package org.project.item.armors;

public class KnightArmor extends Armor{
    private static final int DURABILITY = 100;
    private static final int DEFENSE = 30;
    private static final int SINGLE_DEFENSE_COST = 25;

    public KnightArmor(){
        super(DEFENSE,DURABILITY,SINGLE_DEFENSE_COST);
    }
}